discord icon
سرور دیسکورد گاردایران

پست های پیشنهاد شده

با عرض سلام.

با آموزش باگ امنیتی نسبتا جدیدی در وردپرس نسخه 4.7 و 4.7.1 و 4.7.2 در خدمت شما هستیم.

این آسیب پذیری با نام Wp COntent Injection یا Wp Reset API شناخته میشه.آسیب پذیری از سطح بالایی برخورداره به طوری که میتونیم بدونیم دسترسی به پنل ادمین سایت پست هارو ویرایش کنیم.

من در آموزش از یک اکسپلویت به زبان پایتون استفاده میکنم و در فایل زیپ براتون قرار میدم.

امیدوارم پست مفید واقع بشه.

موفق باشید

 

 

 

 

Exploit.rar

Wp.part2.rar

Wp.part1.rar

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال دیدگاه یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید دیدگاهی ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در سایت ما ثبت نام کنید. عضویت خیلی ساده است !

ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید

ورود به حساب کاربری